.navbar {
  margin: 4.5% 0;
  position: relative;

  &__mobile-menu {
    margin-left: auto;
    display: none;
    width: 44px;
    height: 37px;
    background-color: #000;
    cursor: pointer;
  }

  &__burger {
    position: relative;
    display: block;
    width: 17px;
    height: 2px;
    background-color: #fff;

    &::before,
    &::after {
      content: "";
      background-color: #fff;
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
    }

    &::before {
      bottom: 4px;
    }

    &::after {
      top: 4px;
    }

    &--active {
      background-color: transparent;

      &::before {
        top: 0;
        transform: rotate(45deg);
        transition: 0.5s ease;
      }

      &::after {
        top: 0;
        transform: rotate(-45deg);
        transition: 0.5s ease;
      }
    }
  }

  &__list {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 1000px;
  }

  &__link {
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #4E4E4E;
  }

  &__item:first-child &__link {
    color: #57A4A4;
  }

  @media screen and (max-width: $medium) {
    &__mobile-menu {
      display: grid;
      place-content: center;
    }

    &__list {
      display: none;
      position: absolute;
      right: 0;
      min-width: 180px;
      background-color: #F5F5F5;
    }

    &__list--active {
      display: block;
    }

    &__item {
      width: 100%;
    }

    &__link {
      box-sizing: border-box;
      display: block;
      padding: 5px 15px;

      &:hover {
        background-color: #E5E5E5;
      }
    }
  }

}

.intro {
  &__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}